Using loader with modded wii

Discussion in 'Wii - Hacking' started by lajd, Dec 16, 2008.

Dec 16, 2008

Using loader with modded wii by lajd at 5:22 AM (725 Views / 0 Likes) 4 replies

  1. lajd
    OP

    Member lajd GBAtemp Regular

    Joined:
    Apr 3, 2008
    Messages:
    146
    Country:
    United States
    I've been out of the loop for a while and now I'm trying to cram all info about the loader into my tiny brain. My question is, should my modchip be disconnected first for the backup loader to work?

    This is important to me because i have one of those crappy pre-release d2ckeys and some games just refuse to work with it (Sure the d2ckey team denies this). I was wondering if i could finally run those games using the loader. I'm afraid of taking out the chip as I'm not sure I can put it back.

    Thanks.
     
  2. macmel

    Member macmel GBAtemp Regular

    Joined:
    Nov 18, 2008
    Messages:
    166
    Country:
    Philippines

    You don't need to disconnect your chip to use the backup loader (which one are you going to use).
     
  3. lajd
    OP

    Member lajd GBAtemp Regular

    Joined:
    Apr 3, 2008
    Messages:
    146
    Country:
    United States
    [/quote]
    You don't need to disconnect your chip to use the backup loader (which one are you going to use).
    [/quote]

    hi, thanks for the reply. That would be another question I would be asking. What's the best loader right now? I have an US-NTSC Wii with 3.2 system menu.

    I've also installed waninkoko's cIOS rev 7 (used it to dump my original games). Thanks!
     
  4. jqwest

    Newcomer jqwest Member

    Joined:
    Dec 18, 2008
    Messages:
    39
    Country:
    United States
    Any backup loader gamma v.3 for most games and if you play alot of super smash bro u might want to install the backup loader beta so that smash plays perfect
     
  5. SenorClean

    Member SenorClean GBAtemp Advanced Fan

    Joined:
    Mar 21, 2008
    Messages:
    522
    Country:
    Australia
    I would wager that all you need is Gecko OS... and all your problems are cross-region video mode issues which you'll get with any mod chip from time to time.

    But as suggested above, the launches will still work if you have a mod chip.
     

Share This Page